Jump to content
The Uniform Server Community
babyewok

500 error when upgrading PHP version

Recommended Posts

I want to change my PHP version to 5.2.9 to reflect the version on my web host. I did this, following the intsructions here: http://wiki.uniformserver.com/index.php/PH..._5.2.3_to_5.2.5 upgrading to version 5.2.9-2 (the clostes verison to 5.2.9 I could find - is there much difference?)

 

This seemed fine at first and my php-includes were working. However, database driven sites returned a 500 error.

 

Is there something I'm missing? I have nano 5.5a.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...